<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
	</startup>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-12.0.0.0" newVersion="12.0.0.0" />
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="HslCommunication" publicKeyToken="cdb2261fa039ed67" culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-10.1.1.0" newVersion="10.1.1.0" />
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
	<appSettings>
		<add key="CasunAgvUrl" value="http://localhost:9528" />
		<add key="AutoUpdateUrl" value="http://localhost:9528/downloads/Pms.xml" />
		<add key="PmsApi" value="http://localhost:62200/api/Agv/" />
		<add key="TabPage" value="DebugUI:调试任务" />
		<!--PlcUI:PLC连接|CallBoxUI:叫料盒|DebugUI:调试任务-->
		<add key="BoxCommunication" value="" />
		<!--Tcp|Udp|Com-->
		<add key="ComPortName" value="COM7" />
		<add key="ListenIp" value="0.0.0.0" />
		<add key="ListenPort" value="8898" />
		<add key="ClientSettingsProvider.ServiceUri" value="" />
	</appSettings>
	<system.web>
		<membership defaultProvider="ClientAuthenticationMembershipProvider">
			<providers>
				<add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
			</providers>
		</membership>
		<roleManager defaultProvider="ClientRoleProvider" enabled="true">
			<providers>
				<add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
			</providers>
		</roleManager>
	</system.web>
</configuration>